Subject: [Spridgets] Cam ID help

From: brian S <[email-masked]>
Date: Fri, 19 Apr 2013 13:35:35 -0400 FILETIME=[4D3E7960:01CE3D24]

hey all,

I'm trying to identify a camshaft.

It came out of a 1098 (thanks Mike!) that was supposedly worked up as a quasi
race engine.

The only markings on it are 3D3 that is stamped into the of the shaft.
It has a fuel pump eccentric and is pin drive.
lobes are 3/8 wide.
The Lobes are about 1.34 inches in diameter at the tallest point.

For comparison, I have a AEA 649 cam. A 3/4 race cam from back in the day, I
am told.
It has no fuel pump eccentric,  what appears to be 2 cam drives, (front and
back), pin drive.
Lobes are 1/2 inches wide.
Lobes are about 1.29 inches in diameter at tallest point.

The first cam appears to have significantly more duration than the 649.

Any ideas?

Brian S.
Bugeyeracer finally resto'ed!
Thanks to Frank C.!
------------------------

[email-masked]

Archive: http://www.team.net/archive